microsoft-foundry.rest.security.o-auth2-auth
Skills
Download the zip content for a specific version of a skill
GET
/skills/{name}/versions/{version}/content
Downloads the zip content for a specific version of a skill.
Paramètres de chemin d’accès
name
string
obligatoire
The name of the skill.
version
string
obligatoire
The version to download content for.
Paramètres d’en-tête
Foundry-Features
enum
obligatoire
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Skills=V1Preview
Paramètres de la requête
api-version
string
obligatoire
The API version to use for this operation.
Réponses
The response body for downloading a skill package.
Corps
Content-Type: application/zip
Requête
GET /skills/{name}/versions/{version}/content HTTP/1.1
Response
Status: 200
Content-Type: application/zip
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json